.col-xs {
  background-color: #f8bbc8;
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}

.col-sm {
  background-color: salmon;
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}

.col-md {
  background-color: midnightblue;
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}

.col-lg {
  background-color: lawngreen;
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}

:root {
  --secondary-color: blue;
}

body {
  background-color: white;
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
  font-size: 4rem;
  font-family: Helvetica, sans-serif;
  color: green;
  background-color: var(--secondary-color);
}

p {
  background: green;
  color: #004d00;
  margin-left: 34px;
  width: 490px;
}

/*# sourceMappingURL=stijl.css.map */
